 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(217, 217, 217, 0.8), rgba(217, 217, 217, 0.8)), url('images/new-gv-bgwhite.jpg');
  background-position: 50% 50%;
  background-size: auto 280%;
}

.u-section-1 .u-image-1 {
  min-height: 1357px;
  background-image: url("images/KingAirB2002.png");
  background-position: 50% 50%;
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    min-height: 718px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    min-height: 717px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    min-height: 405px;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(217, 217, 217, 0.8), rgba(217, 217, 217, 0.8)), url('images/new-gv-bgwhite.jpg');
  background-position: 50% 50%;
  background-size: auto 280%;
}

.u-section-2 .u-image-1 {
  min-height: 1480px;
  background-image: url("images/kingairupgraded200-7-18.png");
  background-position: 50% 50%;
}

@media (max-width: 991px) {
  .u-section-2 .u-image-1 {
    min-height: 783px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-image-1 {
    min-height: 782px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    min-height: 442px;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(217, 217, 217, 0.8), rgba(217, 217, 217, 0.8)), url('images/new-gv-bgwhite.jpg');
  background-position: 50% 50%;
  background-size: 400%;
}

.u-section-3 .u-sheet-1 {
  min-height: 238px;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  margin: 61px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-size: 1.5rem;
  margin: -76px auto 38px 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-btn-1 {
    border-style: solid;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 126px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 198px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 7px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: -115px;
    margin-bottom: 60px;
  }
} .u-section-4 {
  min-height: 713px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.u-section-4 .u-image-1 {
  background-image: url("images/KingAirB200c.jpg");
  min-height: 693px;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-layout-wrap-1 {
    position: relative;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 500px;
  }

  .u-section-4 .u-image-1 {
    min-height: 367px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 968px;
  }

  .u-section-4 .u-image-1 {
    min-height: 733px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 239px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 239px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 266px;
}

.u-section-5 .u-image-1 {
  height: 201px;
  width: 781px;
  margin: 0 auto;
}

.u-section-5 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  margin: 16px 0 32px;
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-5 .u-image-1 {
    height: 155px;
    width: 603px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-image-1 {
    width: 602px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 112px;
  }

  .u-section-5 .u-image-1 {
    height: 71px;
    margin-top: 8px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 7px;
    margin-bottom: 8px;
  }
}